.Head { 
  color: #00548e; 
  font: bold small verdana, arial;
  padding: 5px;
}
.Normal, .NormalTextBox, .NormalRed, .NormalBold {
  color: #333;
  font: normal x-small verdana, arial;
}
.NormalRed { color: #ff0000; }
.NormalBold { font-weight: bold; }

/* GENERIC */
h1 {
  color: #00548e;
  font: bold large verdana, arial;
}

h2 {
  color: #00548e;
  font: bold medium verdana, arial;
}

h3 {
  color: #00548e;
  font: bold small verdana, arial;
}

h4, h5, h6 {
  color: #00548e;
  font: bold x-small verdana, arial;
  margin: 0px;
  padding: 0px;
}

a:link, a:visited {
  color: #00548e;
  font: normal x-small verdana, arial;
  text-decoration: underline;
}
a:hover, a:active {
  color: #5b9ecc;
  font: normal x-small verdana, arial;
  text-decoration: underline;
}

table, td {
  color: #333;
  font: normal x-small verdana, arial;
  margin: 0;
  padding: 0;
}

hr { color: #00548e; }
p { 
  margin: 0 0 10px 0; 
  padding: 0;
}

